* {
	margin:0;
	padding:0;
}
:focus, :active {
	outline:0
}
ul, ol {
	margin-left: 2.5em; padding-left: 0;
}
h1, h2, h3, h4, h5, h6, pre, code {
	font-size:1em;
}
a img {
	border:0
}
body {
	font: .9em Georgia, "Times New Roman", Arial, Sans-Serif;
	color: #015878;
	/* background-color: #081032; */
	background: url(../images/generalbackground2.jpg) #272f3e;
	background-repeat: repeat-x;
	background-position: top center;
}
a {
	color: #0e87b4;
	text-decoration: none;
}
h1 {
	font-size: 2.9em;
	font-weight: normal;
}
h2 {
	float: left;
	clear: both;
	font-size: 2.4em;
	margin: 50px 0 20px;
	font-weight: normal;
	color: #015878;
	background: url(../images/h2bg.jpg) repeat-x bottom;
}

h3 {
	float:left;
	text-align:center;
	clear: both;
	font-size: 1.4em;
	margin: 50px 0 20px;
	font-weight: normal;
	color: #015878;	
}

p {
	clear: both;
	margin: 5px 0 15px;
	line-height: 1.7em;
	text-align:justify;
}
.clear {
	clear: both;
}
.wrap {
	margin: 0 auto;
	width: 900px;
}
.fillform {
	float: right;
	margin: 10px 0 0 30px;
}
.normallist {
	list-style-type:disc;
	padding-left:20px;
}
.red {
	color:#C00;
	font-weight:bold;
}
#logo {
	float: left;
	/*background: url(../images/CDS_logo.jpg);*/
	background: url(../images/CDS_logo.png);
	height: 117px;
	/*width: 212px;*/
	width: 450px;
	margin-top: 40px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#menu {
	text-transform: lowercase;
	float: right;
	height: 120px;
	padding: 73px 0 0 98px;
	width: 475px;
	background: url(../images/white_bubbles.jpg) no-repeat top right;
}
#menu li {
	display: inline;
}
#menu li a {
	float: left;
	padding: 3px 6px;
	margin: 0 20px 0 0;
	font-weight: bold;
	color: #B25281;
}
#menu li a:hover, #menu li a.current {
	background: #EDD3E0;
}
#text {
	clear: both;
	margin: 0 0 70px;
}
#green_bubble {
	padding: 30px 0 68px 280px;
	height: 30px;
	background: url(../images/green_bubbles.jpg) no-repeat center left;
}
#green_bubble a {
	color: #34AE61;
	font-weight: bold;
	margin: 0 30px 0 0;
}
#footer {
	position: absolute;
	bottom:0;
	width:100%;
	text-align:center
}
#copyright {
	float: left;
	margin: 0;
	color: #5fb2ce;
	font-size: 0.8em;
	background-image: url(../images/footerloco.jpg);
	width: 900px;
	height: 200px;
}
#copyright p {
	margin: 0 0 0;
	text-align: center;
}
#copyright a {
	color: #FFC318;
}
#bubble {
	float: right;
	font-size: .9em;
	font-weight: bold;
	color: #D46FA0;
	background: url(../images/pink_bubbles.jpg) no-repeat;
	width: 220px;
	height: 145px;
	padding: 52px 30px 0 150px;
	text-align: right;
}
#agreement {
	/* font-size:11px; */
	color: #015878;
}